Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 161602 - Problems with new versions of Mercurial
Problems with new versions of Mercurial
Status: VERIFIED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Mercurial
6.x
All All
: P2 (vote)
: 6.x
Assigned To: issues@versioncontrol
issues@versioncontrol
65fixes4-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 15:41 UTC by Jaromir Uhrik
Modified: 2009-04-10 07:57 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-31 15:41:56 UTC
NetBeans 6.5 doesn't recognize incoming versions of mercurial (since version 1.1.2). This problem has been already fixed
in trunk f0b67b34ee25. Since the problem might touch large number of users the fix is the candidate for the next patch
for NetBeans 6.5.
Comment 1 Tomas Stupka 2009-03-31 15:52:45 UTC
fixed f0b67b34ee25
Comment 2 warpjogi 2009-03-31 17:02:03 UTC
adding me as cc
Comment 3 Jaromir Uhrik 2009-04-02 16:32:38 UTC
Verified in trunk. Will need to mark issue as Verified once it is integrated in 6.5 repository.
Comment 4 Ondrej Vrabec 2009-04-07 12:33:59 UTC
back-port to 6.5:
fixed as release65_fixes #e914feafce0f
Comment 5 Jaromir Uhrik 2009-04-08 18:19:33 UTC
Verified in the following build/config + patch4 while version 1.2.1 of Hg was installed:

Product Version: NetBeans IDE 6.5.1 (Build 200903060201)
Java: 1.6.0_12; Java HotSpot(TM) Client VM 11.2-b01
System: Windows Vista version 6.0 running on x86; Cp1250; cs_CZ (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo